### Function

# Gcr pkcs11_get_trust_lookup_uris

#### Declaration [src]

    const gchar**
    gcr_pkcs11_get_trust_lookup_uris (
      void
    )

#### Description [src]

Get the PKCS#11 URIs that are used to identify which slots to use for lookup trust assertions.

#### Return value

Type: An array of `utf8`

The uri which identifies trust storage slot.

The array is `NULL`-terminated.
The data is owned by the called function.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.